Commit aa194e6d authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation

parent b4196090
#use wml::debian::translation-check translation="38a4027b3a627340890c62d9540431aedc0a25e5" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Было обнаружено, что в SimpleSAMLphp, реализации протокола
SAML 2.0, можно обойти проверку подписей XML
на SAML-сообщениях.</p>
<p>В предыдущем стабильном выпуске (stretch) эта проблема была исправлена
в версии 1.14.11-1+deb9u2.</p>
<p>В стабильном выпуске (buster) эта проблема была исправлена в
версии 1.16.3-1+deb10u1.</p>
<p>Рекомендуется обновить пакеты simplesamlphp.</p>
<p>С подробным статусом поддержки безопасности simplesamlphp можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/simplesamlphp">\
https://security-tracker.debian.org/tracker/simplesamlphp</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4560.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment